Begin Super Admin Masquerade

Updates the status of the Super Admin associated with `superAdminId` to masquerade as the Company associated with `companyId`. Equivalent Storefront GraphQL API Mutation: `superAdminBeginMasquerade`. For more information, see the [GraphQL Playground](https://api-b2b.bigcommerce.com/graphql/playground).

Authentication

AuthorizationBearer
### Authentication header | Header | Argument | Description | |:-------|:---------|:------------| |`Authorization`|`Bearer {{B2B_JWT_TOKEN}}`| You can obtain this token using the steps described in the [REST Storefront API](/developer/docs/b2b-edition/getting-started/authentication#rest-storefront-api) section[...]

Path parameters

superAdminIdintegerRequired

The unique numeric ID assigned to the Super Admin by B2B Edition. This ID does not match the BigCommerce customer account ID. To find the ID of a given Super Admin account, use the Server-to-Server Super Admin API.

companyIdintegerRequired
The unique numeric ID for a Company to which the Super Admin is assigned. To find a Company ID, use the [Server-to-Server B2B Company API](/developer/api-reference/rest/b2b/management/company/companies). For stores using Dependent Company behavior, this **does not** match the ID found in B2B Edition.

Response

OK
codeintegerDefaults to 200
The HTTP Status code of the response.
messagestringDefaults to SUCCESS
Response message.
dataobject